/*For footer*/
html, body {
height: 100%;
}

#Wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom:-235px;
}

.footer-push, #Footer {
	height: 235px;
}



html, body {
	background: url("../images/main/header-fone-repeat.jpg") repeat-x scroll 4px 0 transparent;
	min-width: 994px;
}

#Container {
	background: url("../images/main/header-fone.jpg") no-repeat scroll 50% 2px transparent;

}


#Wrapper {
	width: 994px;
	margin: 0 auto;
	position: relative;
	z-index: 100;
}


.header {
	position: relative;
	height: 221px;
	margin-bottom: 62px;
}

/*phone*/
.header .phone {
	color: #d6d5d5;
	font-size: 14px;
	font-family: AVABI, Arial, sans-serif;
	position: absolute;
	left: 41px;
	top: 121px;
	z-index: 20;
}
.header .phone span{
	font-family: AVALI, Arial, sans-serif;
}


/*top-icon */
.top-icon  {
	position: absolute;
	font-family: AVALI, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	font-size: 21px;
	text-align: right;
	white-space: nowrap;
	z-index: 20;
}
.top-icon span  {
	font-family: Arial, sans-serif;
		font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	font-style: italic;
}
.top-icon .icon  {
	display: block;
	position: absolute;
}

/*save*/
.save {
	position: absolute;
	left: 602px;
	top: 79px;
}
.save .icon {
	background: url("../images/main/sale-icon.png") no-repeat scroll 0 0 transparent;
	height: 39px;
	width: 60px;
	right: -68px;
	top: -5px;
}

/*cart*/
.cart {
	position: absolute;
	left: 780px;
	top: 62px;
}
.cart .icon {
	background: url("../images/main/cart-icon.png") no-repeat scroll 0 0 transparent;
	height: 57px;
	width: 39px;
	right: -46px;
	top: -7px;
}

/*chat*/
.chat {
	position: absolute;
	left: 683px;
	top: 174px;
	color: #5abaff;
	font-size: 26px;
	text-align: left;
	letter-spacing: -1px;
}
.chat .icon {
	background: url("../images/main/chat-icon.png") no-repeat scroll 0 0 transparent;
	height: 66px;
	width: 54px;
	left: -61px;
	top: -28px;
	text-align: left;
}

/*shipping*/

.shipping {
	position: absolute;
	left: 441px;
	top: 43px;
	font-size: 26px;
	text-align: left;
}
.shipping .icon {
	background: url("../images/main/car-icon.png") no-repeat scroll 0 0 transparent;
	height: 72px;
	width: 51px;
	left: -61px;
	top: -10px;
	text-align: left;
}



/*bl-st top*/
.bl-st {
	position: absolute;
	z-index: 20;
	top: 172px;
	width: 234px;
	padding-left: 40px;
	line-height: 36px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
}
.bl-st.bl-blue {
	background: url("../images/main/blue-bl.png") no-repeat scroll 0 0 transparent;
	left: 5px;
	width: 240px;
}
.bl-st.bl-green {
	background: url("../images/main/green-bl.png") no-repeat scroll 0 0 transparent;
	left: 305px;
	width: 246px;
}




/*login*/
.login {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	left: 771px;
	top: 8px;
	z-index: 20;
}
.login li {
	display: inline;
	color: #afdfff;
}

.login li a{
	text-decoration: none;
	color: #afdfff;
}

.login li a:hover{
	color: #fff;
}

.login li:first-child:before {
	content: '';
}
.login li:before {
	content: '\A0|\A0\A0';
}
.lt-ie8 .login li{
	//z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('afterBegin', '<span class="before">\A0\A0\ | \A0\A0\</span>'));
}
.login li:first-child span {
	display: none;
}



/*search*/
.search {
	position: absolute;
	z-index: 20;
	right: -12px;
	top: 172px;
	width: 191px;
}
.search form fieldset{
	margin: 0;
	padding: 0;
	border: none;
}
.search-bl-fone {
	background: url("../images/main/search-bl.png") no-repeat scroll 0 0 transparent;
	width: 191px;
	height: 24px;
	padding: 1px;
}
.search-bl-fone input {
	margin: 7px 24px 0 12px;
	display: block;
	height: 10px;
	line-height: 10px;
	color: #aaaaaa;
	font-size: 10px;
	padding: 0;
	background: none;
	border: none;
}
.search button {
	background: url("../images/main/search-bl-in.png") no-repeat scroll 0 0 transparent;
	display: block;
	width: 17px;
	height: 17px;
	border: none;
	position: absolute;
	right: 5px;
	top: 4px;
}
.search p {
	color: #cecece;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	margin: 0;
	padding: 3px 0;
}










body {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #676767;
	line-height: 140%;
}


/*logo*/
.logo {
	position: absolute;
	left: 12px;
	top: 77px;
	z-index: 20;
}
/*login*/
.login {
	font-family: 'AVAL', "Trebuchet MS", arial, sans-serif;
	font-size: 13px;
}


.column-topper {
	position: relative;
	margin-top: -35px;
}
.main-column {
	width: 680px;
	padding-right: 78px;
	float: left;
	border-right: 1px solid #e8e8e8;
	padding-bottom: 20px;
}
.main-column hr {
	color: #e8e8e8;
	width: 98%;
	display: block;
	background-color: #e8e8e8;
	height: 0;
	border-width: 0;
	border-top: 1px solid #e8e8e8;
	margin: 25px auto 25px auto;

}

.sidebar {
	width: 232px;
	float: left;
	border-left: 1px solid #e8e8e8;
	position: relative;
	left: -1px;
	padding-bottom: 20px;
}



/*FOOTER*/
#Footer {
	background: url("../images/main/footer-repeat.gif") repeat-x scroll 0 0 #C9E2AC;
	padding-top: 1px;
	position: relative;
	z-index: 200;

}
.footer-in {
	background: url("../images/main/footer-fone.jpg") no-repeat scroll 50% 0 #C9E2AC;
}
.sub-footer {
	background-color: #d7eac1;

}

.footer-in2 {
	margin: 0 auto;
	width: 994px;
	position: relative;
	padding-top: 35px;

	height: 145px;
}
.sub-footer-in {
	width: 994px;
	margin: 0 auto;
	height: 55px;
}

.top-footer-it {
	background: url("../images/main/footer-out-bl.gif") no-repeat scroll 0 100% transparent;
	height: 40px;
	width: 313px;
	position: absolute;
	z-index: 200;
	right: 200px;
	top: -40px;
}
.top-footer-it span{
	background: url("../images/main/footer-out-bl.gif") no-repeat scroll 100% 0 transparent;
	width: 70px;
	position: absolute;
	z-index: 200;
	display: block;
	height: 138px;
	right: 0;
	bottom: 0;
}



/*footer-colomn*/
table.footer-column {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 11px;
}
table.footer-column td {
	line-height: 150%;
	color: #5e6754;
}
table.footer-column .td1{
	width: 180px;
	padding-right: 20px;
}
table.footer-column .td2{
	width: 190px;
	padding-right: 20px;
}
table.footer-column .td3{
	width: 194px;
	padding-right: 15px;
}
table.footer-column .td4{
	width: 155px;
	padding-right: 20px;
	padding-bottom: 75px;
}
table.footer-column .td5{
	width: 195px;
	padding-bottom: 75px;
}
table.footer-column ul{
	padding: 0;
	margin: 0;
}



table.footer-column td a {
	text-decoration: none;
	color: #5e6754;
}
table.footer-column td a:hover {
	text-decoration: none;
	color: #000;
}

table.footer-column td a:before {
	content: "\BB \20";
	position: relative;
	top: -1px;
}

.lt-ie8 table.footer-column td a{
	//z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('afterBegin', '<span class="before">\BB&nbsp;</span>'));
}
.lt-ie8 table.footer-column td a span{
	position: relative;
	top: -1px;
}



.footer-menu-st2 {
	margin: 0;
	padding: 0;
	float: left;
	white-space: nowrap;
	line-height: 24px;
}
.footer-menu-st2 li {
	display: inline;
	padding-right: 20px;
}
.footer-menu-st2 li a {
	display: inline;
	padding-right: 16px;
}

.footer-menu-st2  a {
	text-decoration: none;
	color: #5e6754;

}
.footer-menu-st2 a:hover {
	text-decoration: none;
	color: #000;
}

.footer-menu-st2 a:before {
	content: "\BB \20";
	position: relative;
	top: -1px;
}

.lt-ie8 .footer-menu-st2 a{
	//z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('afterBegin', '<span class="before">\BB&nbsp;</span>'));
}
.lt-ie8 .footer-menu-st2 a span{
	position: relative;
	top: -1px;
}



.sub-footer {
	overflow: hidden;
	padding-top: 15px;
	height: 40px;
}

.f-icon  {
	float: right;
	color: #2d86cc;
	font-size: 16px;
	font-family: AVALI, arial, sans-serif;
	text-decoration: none;
	text-shadow: 1px 1px 0 #fff;
	padding-left: 34px;
	height: 24px;
	line-height: 24px;
}
.f-icon.fasb  {
	background: url("../images/main/fsb-icon.png") no-repeat scroll 0 0 transparent;
	padding-right: 5px;
}
.f-icon.twit  {
	background: url("../images/main/twit-icon.png") no-repeat scroll 0 0 transparent;
	padding-right: 25px;
}




/*newsl*/
.newsl{
	position: absolute;
	right: 0;
	bottom: 20px;
	width: 370px;
	height: 26px;
	overflow: hidden;
}

.newsl form {
	float: right;
}
.newsl form fieldset{
	border: none;
	margin: 0;
	padding: 0;
}

.newsl h4{
	float: left;
	color: #5f8f22;
	text-shadow: 1px 1px 0 #fff;
		font-size: 16px;
		font-family: AVALI, Arial, sans-serif ;
		letter-spacing: 0px;
	line-height: 26px;
	padding-right: 15px;
	margin: 0;
}

.newsl .wrapp-input {
	background: url("../images/main/news-let-bl.png") no-repeat scroll 0 0 transparent;
	padding-left: 12px;
	height: 26px;
	float: left;
	margin-left: 15px;
}
.newsl .wrapp-input-in {
	background: url("../images/main/news-let-bl.png") no-repeat scroll 100% 100% transparent;
	padding-right: 12px;
	height: 25px;
	padding-top: 1px;
}

.newsl .w-st1 {
	width: 80px;
}
.newsl .w-st2 {
	width: 138px;
}
.newsl .w-st2 input{
	width: 80px !important;
}


.newsl .wrapp-input-in input{
	background: none;
	border: none;
	padding: 0;
	margin-top: 7px;
	width: 100%;
	display: block;
	font-size: 10px;
	font-family: Arial, sans-serif;
	color: #666f5a;
}

.newsl form button {
	position: absolute;
	right: 0;
	top: 2px;
	border: none;
	background: none;
}
.newsl form button span {
	background: url("../images/main/newslet-bl-in.png") no-repeat scroll 0 0 transparent;
		
	padding-left: 8px;
		height: 18px;
		float: left;
		
	margin-left: 0;
}
.newsl form button span em {
	background: url("../images/main/newslet-bl-in.png") no-repeat scroll 100% 100% transparent;
		
	padding-right: 8px;
		height: 18px;
	float: left;
	cursor: pointer;
		
	margin-left: 0;
	font-size: 10px;
		font-family: Arial, sans-serif;
		color: #666f5a;
	line-height: 18px;

}









table.footer-column h4 {
	color: #1e3205;
	text-shadow: 1px 1px 0 #fff;
	font-size: 16px;
	font-family: AVALI, Arial, sans-serif ;
	letter-spacing: 0px;
	margin: 0 0 20px 0;
}









/*img-st1*/
img.img-st1 {
	padding: 1px;
	background-color: #d9dfe2;
	border: 3px solid #f1f1f1;


}


/*ul-product*/
.ul-product ul{
	margin: 0 0 0 -26px;
	padding:0;
	list-style: none;
}
.ul-product ul li{
	margin: 0 0 20px 0;
	padding:0;
	list-style: none;
	padding-left: 26px;
	width: 148px;
	min-height: 255px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	_height: 255px;
	font-size: 13px;
	line-height: 140%;
}
.ul-product ul li p{
	margin: 0;
	padding: 0 3px;
}
.ul-product ul a{
	color: #898989;
	text-decoration: none;
}
.ul-product ul p.price-item{
	color: #a8a8a8;
	text-decoration: none;
	padding-bottom: 10px;
}
.ul-product ul p.price-item span{
	color: #63a019;
	font-weight: bold;
	text-decoration:line-through;
	letter-spacing: 1px;
}
.ul-product ul p.price-item strong{
	display: block;
	color: #d70f28;
	font-size: 17px;
	padding-top: 4px;
	letter-spacing: 1px;
}

.ul-product ul .add-cart {
	background: url("../images/main/cart.gif") no-repeat scroll 0 0 transparent;
	padding-left: 22px;
	text-decoration: none;
	color: #fff;
	line-height: 15px;
	font-size: 14px;
	font-family: AVALI, Arial, sans-serif;
	display: block;
	height: 15px;
	float: left;
}
.ul-product ul .add-cart span {
	background: url("../images/main/cart.gif") no-repeat scroll 100% 0 transparent;
	padding-right: 15px;
	display: block;
	height: 15px;
	cursor: pointer;
}
.ul-product ul a.add-cart:hover span {
	background: url("../images/main/cart.gif") no-repeat scroll 100% 100% transparent;
}
.ul-product ul a.add-cart:hover {
	background: url("../images/main/cart.gif") no-repeat scroll 0 100% transparent;
}










.Content h2 {
	font-family: AVALI, Arial, sans-serif;
	font-size: 16px;
	color: #43aeff;
	margin: 0 0 20px 0;
}
.Content h3 {
	font-family: AVALI, Arial, sans-serif;
	font-size: 16px;
	color: #d70f28;
	margin: 0 0 20px 0;
	letter-spacing: 1px;
}
.Content p {
	margin: 20px 0 20px 0;
	word-spacing: 2px;
	letter-spacing: 0px;
}



.sidebar h4 {
	font-family: AVALI, Arial, sans-serif;
	font-size: 16px;
	color: #78d800;
	margin: 0 0 20px 0;
	letter-spacing: 1px;
}











.pl-st1{
	padding-left: 80px;
}
.fl-l {
	float: left;
}
img.fl-l {
	margin-right: 1.7em;
	margin-bottom: 1em;
}

.bl-hidden {
	overflow: hidden;
}


:focus {
	outline: none;
}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner { /* */
	border: none;
}

:focus {
	-moz-outline: 3px solid #fff !important;
}

input[type="radio"]:focus {
	-moz-outline-radius: 12px !important;
	-moz-outline-offset: 0px !important;
}

input[type="checkbox"]:focus {
	-moz-outline-offset: -1px !important;
	-moz-outline: 1px solid #000 !important;
}

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
	* { background: transparent !important; color: black !important; box-shadow: none !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }

	/* Black prints faster: h5bp.com/s */
	a, a:visited { text-decoration: underline; }

	a[href]:after { content: " (" attr(href) ")"; }

	abbr[title]:after { content: " (" attr(title) ")"; }

	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }

	/* Don't show links for images, or javascript/internal links */
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }

	thead { display: table-header-group; }

	/* h5bp.com/t */
	tr, img { page-break-inside: avoid; }

	img { max-width: 100% !important; }

	@page {
		margin: 0.5cm;
	}

	p, h2, h3 { orphans: 3; widows: 3; }

	h2, h3 { page-break-after: avoid; }
}